Get health
GET
/healthz
const url = 'https://example.com/healthz';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/healthzA liveness check for Docker and load balancers. Reveals nothing about
the server; 503 while it isn’t ready.
Responses
Section titled “Responses”The server is up.
Media typeapplication/json
object
status
required
Whether the server is serving.
string
Example
{ "status": "ok"}The server is starting or shutting down.
Media typeapplication/json
object
status
required
Whether the server is serving.
string
Example
{ "status": "ok"}